API 参考
登记商户签名的退款交易
为 StableOps 退款登记由商户钱包签名并广播的交易哈希,使平台能够在原始付款链上等待最终深度,并核对来源地址、目标地址、资产与精确金额。接口只登记交易证据,不代替商户保管私钥、签署交易或广播资金操作。
POST
/v1/refunds/{id}/submitAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Path Parameters
id*string
Refund id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/refunds/string/submit" \ -H "Content-Type: application/json" \ -d '{ "tx_hash": "string" }'{
"id": "string",
"payment_order_id": "string",
"source_payment_event_id": "string",
"chain": "ethereum",
"asset": "USDC",
"amount": "string",
"amount_minor": "string",
"source_address": "string",
"destination_address": "string",
"status": "requested",
"tx_hash": "string",
"failure_reason": "string",
"submitted_at": "2019-08-24T14:15:22Z",
"confirmed_at": "2019-08-24T14:15:22Z",
"canceled_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}这篇文档怎么样?
最后更新